﻿html  {
  height:100%;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}    
body {
  margin: 0;
  padding: 0;
  font-family: "Century Gothic", verdana, sans-serif;
  color: #333;
  background:#303030;
  font-size: 13px;
  height:100%;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  overflow-x:hidden;
}
body textarea,
body input,
body select {
  font-size: 13px;
}
.secureDonationBanner {
    color:#eee;
    text-shadow:1px 1px 1px #444;
    -moz-box-sizing:border-box;
    box-sizing: border-box;   
    z-index:100;
    margin: 40px 2% 20px 2%;
    width:100%;
    max-width:450px;
    float: left;
    clear: left;
}

.secureDonationBanner > img {    
    border: 0px;
    max-width: 95%;
}

body > div#wrapper {
    max-width: 980px;
    margin: 0 auto;
}

body div#content {
    margin: 0px 2% 40px 2% ;
    padding:40px;
    width:92%;
    max-width:600px;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    background:#f8f8f8;
    border-radius:10px;
    float: left;
}

#banner > img {
    max-width: 100%;
}

body div#orgInfo {
    margin: 0px 2% 20px 2%;
    padding:20px;
    width:92%;
    max-width:300px;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    background:#f8f8f8;
    border-radius:10px;
    float: left;
}

.title {
    margin-bottom: -30px;
}

.section {
    margin: 30px 0px;
}

h2 {
    margin: 0px;
}